langcode: en
status: true
dependencies: {  }
name: 16_9_50_1320x743
label: '16:9 50% (1320x743)'
effects:
  48722864-d031-4d4a-adf9-3655093ea9db:
    uuid: 48722864-d031-4d4a-adf9-3655093ea9db
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 372
      anchor: center-center
  d9e9082b-4725-40a7-948e-a102b70695fb:
    uuid: d9e9082b-4725-40a7-948e-a102b70695fb
    id: image_convert
    weight: 2
    data:
      extension: webp
